<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: New Analysis</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../index.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="4.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>New Analysis</h3>
    This will be a new analysis container on Flywheel that will hold the
    segmentation results.
    <ul>
      <li>Double-click on subjects and sessions to open them.</li>
      <li>Select a particular project, subject, or acquisition.&nbsp;
        This is where the new analysis container will be saved.&nbsp; A
        "Node ID" will appear when you have clicked on project, subject,
        or acquisition. <br>
      </li>
      <li>Press the "OK" button.</li>
      <li>You can edit the Analysis Label if you like.</li>
    </ul>
    Once you have finished this step, you can select inputs or provide
    configuration parameters.<br>
    <ul>
    </ul>
  </body>
</html>
